[AniMov] I found the problem! :) FW: problem loading Hore Range plugin for QGIS

Giovanni Manghi giovanni.manghi at gmail.com
Mon Jan 31 12:15:44 CET 2011


Hi Anne,


>  and suppose that downgrading to R 2.9 is the
> current workaround for Windows.


the latest version of the plugin now works also under Windows with R <
2.12 (tested with 2.11.1).

The two major issues under windows are then:

* the plugin doesn't work with R = 2.12 (rpy2 problem)

* the plugin (?) looks for R libraries in a folder different from the
one where R installs them (at least under Seven, and I guess Vista.
Don't know under XP).

cheers

-- Giovanni --



More information about the AniMov mailing list